body {
	margin:0;
	padding:0;
	color:#4d4d4d;
	background:#FFF;
	font-size:12px;
	font-family:Tahoma, Helvetica, sans-serif;
}
   
#container {
	width:1024px;
	text-align: left;
	margin:0 auto;
	margin:0;
}
#feedbackpic {
	position: relative;
	left: 20px;
}
#feedback {
	text-align: center;
}
#updates {
}
.homecontent {background: url(/images/mainarea.jpg) no-repeat 0 0;width:1024px;height:533px;margin:0;padding:0;}
a:link {
	color: #2A59AD;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #2A59AD;
}
a:hover {
	text-decoration: none;
	color: #2A59AD;
}
a:active {
	text-decoration: none;
	color: #2A59AD;
}
a:hover,a:active{outline:none;}
.style1 strong {
	font-size: 13px;
}
.style2 strong {
	font-size: 15px;
}
#highlightNote {
	border: thin solid #C1D0E1;
	padding: 5px;
	width: 600px;
	position: relative;
	left: 10px;
}
#footerhome {
	padding:0;
	font-size: 10px;
	text-align: center;
	float: left;
	width:1024px;
	margin:30px 0 0;
}
#copyrighthome {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	#top: 5px;
	_top: 5px;
	color: #666666;
	#left: 80px;
	padding-top: 5px;
}
.mainsellbox {
	background-image: url('/images/sprites/index_sprite.png');
	background-position:0px -193px;
	float:left;
	height:258px;
	width:959px;
	padding:0;
	margin-top: 15px;
	margin-right: 32px;
	margin-bottom: 0;
	margin-left: 32px;
}
.freescreensharing {float:left;margin:13px 0 0 32px;}
.fciPhone1 {float:left;height:193px;width:217px;margin:13px 0 0 30px;}
.fcflashphone1 {float:left;height:193px;width:218px;margin:13px 0 0 30px;}
.mainheadline {
	font-size: 39px;
	text-align: right;
	margin-top: 10px;
	float: right;
	margin-right: 30px;
	color: #000427;
}
.fcbullets {
	height: 107px;
	margin-left: 400px;
	float: left;
	width: 325px;
	background:url('/images/FCbullets.gif');
	margin-top: 5px;
}
.fcservicebutton {
	height: 56px;
	width: 203px;
	float: right;
	margin-right: 30px;
	margin-top: 33px;
}
.bottomboxheadline {
	font-size: 18px;
	text-align: center;
	margin-top: 8px;
	color: #000427;
}
.fsstextbox {
	font-size: 18px;
	margin-top: 20px;
	margin-left: 160px;
	line-height: 25px;
	color: #000427;
}
.helplink {
	font-size: 12px;
	float: right;
	margin-top: 18px;
	margin-right: 15px;
}
.helplinktwo {
	font-size: 12px;
	float: right;
	margin-top: 138px;
	margin-right: 15px;
}
/*#name {
	position: relative;
}*/
#pdf {
	height: 20px;
	width: 150px;
	float: right;
	#top: -25px;
	margin-top: 20px;
}
#pdf a img{float:left;padding:0 5px 0 0;}
#pdf2 {
	height: 20px;
	width: 150px;
	float: right;
	position: relative;
	top: 0px;
	#top: -25px;
}
#pdf3 {
	height: 20px;
	width: 150px;
	float: right;
	position: relative;
	top: -20px;
	#top: -20px;
}
.oneColFixCtrHdr #containerNoScroll {
	width: 1024px;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	top: 0px;
	height: 1000px;
	margin-top: 0px;

}
.p {
	font-family: Tahoma, Helvetica, sans-serif;
	text-decoration: none;
}
#header{
	height: 110px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	width: 1024px;
	background-position:0px -77px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url('/images/sprites/general_sprite.png');
	height:110px;
	/*float:left;*/
}

#contactBox {
	background-image: url(/images/contact_box.gif);
	background-repeat: no-repeat;
	float: left;
	height: 386px;
	width: 559px;
	position: relative;
	left: 40px;
	top: 38px;
}

#contactPic {
	background-image: url(/images/contact_pic.gif);
	background-repeat: no-repeat;
	float: left;
	height: 258px;
	width: 209px;
	position: relative;
	left: 90px;
	#left: 90px;
	top: 100px;
	#top: 100px;
}


#contactText1 {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	width: 200px;
	position: relative;
	top: 25px;
	left: 120px;
}
#contactText2 {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	float: left;
	position: relative;
	left: 350px;
	top: -68px;
	#top: -59px;
}

/*#contactTable {
	position: relative;
	top: 0px;
	left: 100px;
	width: 500px;
	height: 320px;
	float: left;
}*/
#navbar {
	height: 24px;
	width: 1024px;/*float:left;*/
}

.oneColFixCtrHdr #header h1 {
	margin: 0; 
	padding: 10px 0;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; 
	background: #FFFFFF;
	position: relative;
}
#news {
	background-image: url(/images/news_box.gif);
	float: right;
	height: 483px;
	width: 255px;
	position: relative;
	top: 10px;
	display: block;
	background-repeat: no-repeat;
	right: 30px;
}
#bulletText {
	width: 350px;
	left: 330px;
	position: relative;
	font-size: 13px;
	line-height: 16px;
	top: -320px;
}
#beta {
	background-repeat: no-repeat;
	height: 385px;
	width: 365px;
	float: left;
	position: relative;
	left: 47px;
	top: 110px;
	background-image: url(/images/beta_box.gif);
}
#leftnav {
	float: left;
}
.oneColFixCtrHdr #footerNoScroll {
	width: 1024px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #FFFFFF;
	background-image: url(/images/NoScrollBk.jpg);
	background-repeat: repeat-y;
	overflow: hidden;
	position: relative;
	height: 1472px;
}
#signup {
	background-image: url(/images/signup_box.gif);
	background-repeat: no-repeat;
	height: 386px;
	width: 304px;
	float: left;
	left: 30px;
	position: relative;
	top: 110px;
}

.oneColFixCtrHdr #footer {
	height: 533px;
	width: 1024px;
	padding:0;
	background-color: #FFFFFF;
	background: url(/images/mainarea.jpg) no-repeat 0 0;
}

#mainareainside {
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	background: url(/images/mainarea_inside.jpg) no-repeat 0 0;float:left;
}

#mainareainsideaboutus {
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	background: url(/images/mainarea_insideaboutus.jpg) no-repeat 0 0;float:left;
}
#mainareainsidesolution{
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	background: url(/images/mainarea_insidesolution.jpg) no-repeat 0 0;float:left;
}

#mainareainsideneedflash{
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	background: url(/images/mainarea_insideflash.jpg) no-repeat 0 0;float:left;
}
#mainareainsidesupport {
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	float:left;
	background-image: url(/images/mainarea_insidesupportNEW.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	#margin-top: -2px;
	_margin-top: -2px;
}
#mainareainsidefaq {
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	background: url(/images/mainarea_insidefaq.jpg) no-repeat 0 0;float:left;
}
#mainareainsidecontactus {
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	background: url(/images/mainarea_insidecontactus.jpg) no-repeat 0 0;float:left;
}
#mainareainsidefeatures {
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	background: url(/images/mainarea_insidefeatures.jpg) no-repeat 0 0;float:left;
}
#mainareainsidescreensharing {
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	background: url(/images/mainarea_insidescreensharing.jpg) no-repeat 0 0;float:left;
}

/*.oneColFixCtrHdr #footerabout {
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	background: url(/images/mainarea_inside.jpg) no-repeat 0 0;float:left;
}*/
.oneColFixCtrHdr #footercontact {
	height: 533px;
	width: 1024px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #FFFFFF;
	background-image: url(/images/contactmainarea.jpg);
	background-repeat: no-repeat;/*float:left;*/
}
.oneColFixCtrHdr #footerfaq {
	height: 533px;
	width: 1024px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #FFFFFF;
	background-image: url(/images/faqmainarea.jpg);
	background-repeat: no-repeat;
}
#contactboxarea {
	float:left;
	margin:0 0 0 60px;
	/*width: 650px;
	height: 400px;
	position: relative;
	left: 70px;
	top: 30px;*/
}
/*.webkit #contactboxarea {
	width: 650px;
	height:10px;
	position: relative;
	left: 800px;
	top: -150px;
}*/
.oneColFixCtrHdr #footerfaq {
	height: 533px;
	width: 1024px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #FFFFFF;
	background-image: url(/images/faqmainarea.jpg);
	background-repeat: no-repeat;
}
.oneColFixCtrHdr #footersolutions {
	height: 533px;
	width: 1024px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #FFFFFF;
	background-image: url(/images/solutionsmainarea.jpg);
	background-repeat: no-repeat;
}
.oneColFixCtrHdr #footerfeatures {
	height: 533px;
	width: 1024px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #FFFFFF;
	background-image: url(/images/featuresmainarea.jpg);
	background-repeat: no-repeat;
}
.oneColFixCtrHdr #footersharing {
	height: 533px;
	width: 1024px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #FFFFFF;
	background-image: url(/images/sharingmainarea.jpg);
	background-repeat: no-repeat;
}
.oneColFixCtrHdr #footersupport {
	height: 533px;
	width: 1024px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	background-color: #FFFFFF;
	background-image: url(/images/supportmainarea.jpg);
	background-repeat: no-repeat;
}
h6 {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	font-weight: normal;
}

#question1 {
	height: 93px;
	width: 688px;
	background-image: url(/images/questions_box.gif);
	background-repeat: no-repeat;
	position: relative;
	top: -65px;
	float: left;
	bottom: 100px;
	left: 32px;
}
#flash {
	background-repeat: no-repeat;
	height: 163px;
	width: 245px;
	position: relative;
	top: 10px;
	left: 5px;
}
.oneColFixCtrHdr #footer p {
	margin: 0;
	padding: 10px 0;
}
#newsType {
	color: #000000;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
	top: 10px;
	#top: 10px;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
}
#betaText {
	color: #000000;
	padding-right: 19px;
	padding-left: 19px;
	position: relative;
	top: 33px;
	line-height: 13px;
	height: 400px;
}
#signupText {
	color: #000000;
	position: relative;
	top: 22px;
	width: 200px;
	left: 80px;
}
#ball1 {
	background-image: url(/images/ball.gif);
	float: left;
	height: 22px;
	width: 21px;
	position: relative;
	top: 48px;
	left: 49px;
}
#needFlashBox {
	background-image: url(/images/getflash_box.gif);
	background-repeat: no-repeat;
	height: 218px;
	width: 707px;
	position: relative;
	left: 39px;
	top: 38px;
}
#updateFlashBox {
	background-image: url(/images/updateFlash_box.gif);
	background-repeat: no-repeat;
	height: 350px;
	width: 707px;
	position: relative;
	left: 39px;
	top: 38px;
}
#solutionsBox1 {
	background-image: url(/images/solutions_box.gif);
	background-repeat: no-repeat;
	height: 400px;
	width: 707px;
	position: relative;
	left: -180px;
	top: 38px;
}
#policyBox {
	background-image: url(/images/policy_box.gif);
	background-repeat: no-repeat;
	height: 405px;
	width: 707px;
	position: relative;
	left: 39px;
	top: 53px;
}
#solutionsBox {
	background-image: url(/images/solutions_box.gif);
	background-repeat: no-repeat;
	height: 400px;
	width: 707px;
	position: relative;
	left: 40px;

	#left: -180px;
	top: 38px;
}
#ball2 {
	background-image: url(/images/ball.gif);
	background-repeat: no-repeat;
	float: left;
	height: 22px;
	width: 21px;
	left: 0px;
	top: 70px;
	position: relative;
	clear: both;
}
#policypic {
	background-image: url(/images/policy_pic.gif);
	background-repeat: no-repeat;
	height: 268px;
	width: 217px;
	position: relative;
	left: 765px;
	top: -285px;
}
#flashpic {
	background-repeat: no-repeat;
	height: 273px;
	width: 222px;
	position: relative;
	left: 760px;
	top: -200px;
	background-image: url(/images/flash_pic.gif);
}
#flashpic2 {
	background-repeat: no-repeat;
	height: 273px;
	width: 222px;
	position: relative;
	left: 760px;
	top: -330px;
	background-image: url(/images/flash_pic.gif);
}
#needFlash {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	top: 30px;
	text-align: center;
}
#updateFlash {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	position: relative;
	top: 30px;
	text-align: center;
}
#solutionspic {
	background-repeat: no-repeat;
	height: 273px;
	width: 222px;
	position: relative;
	left: 770px;
	top: 75px;
	background-image: url(/images/solutions_pic.gif);
	float: left;
	clear: both;
}
#supportPicNoScroll {
	background-image: url(/images/support_pic.gif);
	background-repeat: no-repeat;
	height: 258px;
	width: 209px;
	float: left;
	position: relative;
	top: -405px;
	left: 775px;
	z-index: 5;
}

#supportBox {
	background-image: url(/images/support_box.gif);
	background-repeat: no-repeat;
	height: 459px;
	width: 756px;
	position: relative;
	top: -510px;
	left: 35px;
	float: left;
}
#supportPic {
	background-image: url(/images/support_pic.gif);
	background-repeat: no-repeat;
	height: 258px;
	width: 209px;
	float: left;
	position: relative;
	top: 65px;
	left: 775px;
	z-index: 5;
}
#supportText {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 340px;
	position: relative;
	top: 15px;
	left: 20px;
	float: left;
}
#service21 {
	width: 200px;
	left: 800px;
	#left: 388px;
	font-family: Tahoma, Hevetica, sans-serif;
	color: #4676BD;
	text-align: right;
	position: relative;
	top: 0px;
	#top: -2px;
	font-size: 11px;
}
#service2 {
	width: 200px;
	left: 800px;
	#left: 388px;
	_left: 505px;
	position: relative;
	font-family: Tahoma, Hevetica, sans-serif;
	color: #4676BD;
	text-align: right;
	top: 24px;
	#top: 34px;
	font-size: 11px;
}
#supportText2 {
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	width: 340px;
	position: relative;
	left: 375px;
	float: right;
	top: -378px;
}
#service {
	width:1000px;
	color: #4676BD;
	text-align: right;
	font-size: 11px;
	float:right;
	margin:21px 12px 0 0;
	/*left: 800px;
	position: relative;
	top: 40px;
	*/
}


#loginbutton {
	/*position: relative;
	left: 895px;
	top: 6px;
	#top: 45px;
	_top: 14px;*/
	float:right;margin: 0 12px 0 0;padding: 0 0 0 10px;
	background-position:-740px -24px;
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url('/images/sprites/general_sprite.png');
	width:115px;
	height:29px;
}
#loginbutton a, #joinbutton a {float:right;}
.ie6 #joinbutton, .ie6 #loginbutton{padding:0;margin:0 6px 0 0;}
.ie6 #service{margin:30px 6px 16px 0;}
.ie7 #service{margin:30px 12px 16px 0;}
/*.ie7 #loginbutton {
	position: relative;
	left: 895px;
	top: 14px;
	width: 125px;
}*/

#joinbutton {
	/*position: relative;
	left: 770px;
	top: 35px;
	#top: 45px;
	_top: 43px;*/
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url('/images/sprites/general_sprite.png');
	background-position:-615px -24px;
	width:125px;
	height:29px;
	float:right;
}

/*.ie7 #joinbutton {
	position: relative;
	left: 770px;
	top: 43px;
	width: 125px;
}*/


/*#loginbuttonHome {
	position: relative;
	left: 895px;
	top: -7px;
	#top: 30px;
	_top: 1px;
	width: 125px;
}*/

/*.ie7 #loginbuttonHome {
	position: relative;
	left: 895px;
	top: 1px;
	width: 125px;
}*/

/*#joinbuttonHome {
	position: relative;
	left: 770px;
	top: 22px;
	#top: 30px;
	width: 125px;
}*/


#freeservice {
	position: relative;
	left: 865px;
	top: 35px;
	#top: 45px;
	width: 125px;
}
#the_div_1a {
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	position: relative;
	height: 400px;
	width: 640px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Tahoma, Helvetica, sans-serif;
	overflow: auto;
	left: 30px;
	right: 30px;
	top: -243px;
	#top: 5px;
	_top: 3px;
}

/* ============ SAFARI AND OPERA SPECIFIC STYLES ================ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
#the_div_1a {
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	position: relative;
	height: 300px;
	width: 640px;
	padding-right: 10px;
	padding-left: 10px;
	font-family: Tahoma, Helvetica, sans-serif;
	overflow: auto;
	left: -200px;
	right: 30px;
	top: 10px;
}
}
#faqboxNoScroll {
	background-image: url(/images/faqboxRepeat.gif);
	background-repeat: repeat-y;
	width: 707px;
	position: relative;
	top: -470px;
	left: 39px;
	height: 900px;
}


#the_div_2a {
	font-weight: normal;
	color: #000000;
	font-size: 12px;
	position: relative;
	top: -10px;
	padding-right: 15px;
	padding-left: 15px;
}
#featuresbox {
	background-image: url(/images/faq_box.gif);
	background-repeat: no-repeat;
	float: left;
	width: 707px;
	position: relative;
	top: 30px;
	left: 39px;
	height: 433px;
}
#features1box {
	width: 400px;
	position: relative;
	top: 30px;
	left: 125px;
	height: 50px;
}
#featurebox {
	background-image: url(/images/features_box.gif);
	background-repeat: no-repeat;
	float: left;
	width: 707px;
	position: relative;
	top: 30px;
	left: 39px;
	height: 433px;
}
#faqbox {
	background-image: url(/images/faq_box.gif);
	background-repeat: no-repeat;
	float: left;
	width: 707px;
	position: relative;
	top: 30px;
	left: 39px;
	height: 433px;
}
#aboutUs {
	background-image: url(/images/aboutus_box.gif);
	background-repeat: no-repeat;
	float: left;
	width: 707px;
	position: relative;
	top: 38px;
	left: 39px;
	height: 405px;
}
#extras {
	background-image: url(/images/extras_box.png);
	background-repeat: no-repeat;
	float: left;
	width: 707px;
	position: relative;
	top: 38px;
	left: 39px;
	height: 405px;
}
#messaging {
	background-image: url(/images/messaging_box.gif);
	background-repeat: no-repeat;
	float: left;
	width: 707px;
	position: relative;
	top: 38px;
	left: 39px;
	height: 405px;
}
#donations {
	background-image: url(/images/donations_box.gif);
	background-repeat: no-repeat;
	float: left;
	width: 707px;
	position: relative;
	top: 38px;
	left: 39px;
	height: 405px;
}
#solutionPic1 {
	background-image: url(/images/support_pic.gif);
	background-repeat: no-repeat;
	float: left;
	height: 268px;
	width: 217px;
	position: relative;
	left: 60px;
	top: -200px;
}
#abouttext {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 0px;
	padding-right: 30px;
	padding-left: 30px;
}
/*.ie #maintext {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 40px;
	width: 645px;
	left: 70px;
}
.ie7 #maintext {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 50px;
	width: 645px;
	left: 70px;
}*/
#maintext {
	clear: left;
	float: left;
	height: 460px;
	width: 900px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 60px;
}
#maintext p{padding:0px; margin:10px 0px;}
/*.ie #maintext {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 40px;
	width: 645px;
	left: 70px;
}
.ie7 #maintext {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 50px;
	width: 645px;
	left: 70px;
}*/
#maintextContact {
	clear: left;
	float: left;
	height: 460px;
	width: 900px;
	margin-top: 0px;
	#margin-top: 40px;
	_#margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 60px;
	_margin-left: 40px;
}
#maintextsolutions {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 35px;
	width: 645px;
	left: 70px;
}
#donationstext {
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 0px;
	padding-right: 30px;
	padding-left: 30px;
	text-align: center;
}
#faqspicNoScroll {
	background-image: url(/images/faq_pic.gif);
	background-repeat: no-repeat;
	height: 268px;
	width: 217px;
	position: relative;
	left: 770px;
	top: -1307px;
}
#aboutPic {
	background: url(/images/aboutus_pic.gif) no-repeat 0 0;
	float:right;
	height: 268px;
	width: 217px;
	margin:50px 80px 0 0;
/*	position: relative;
	left: 60px;
	top: 100px;*/
}
#faqspic {
	background-image: url(/images/faq_pic.gif);
	background-repeat: no-repeat;
	float: right;
	height: 268px;
	width: 217px;
	position: relative;
	left: -40px;
	top: 70px;
}
#ball3 {
	background-image: url(/images/ball.gif);
	background-repeat: no-repeat;
	float: left;
	height: 22px;
	width: 21px;
	position: relative;
	top: 72px;
}
#ball4 {
	background-image: url(/images/ball.gif);
	background-repeat: no-repeat;
	height: 22px;
	width: 21px;
	top: 56px;
	position: relative;
}
#signupboxtext {
	color: #000000;
	position: relative;
	top: 50px;
	left: 30px;
	float: left;
	width: 50px;
}
#formfills {
	float: left;
	position: relative;
	top: 55px;
	left: 35px;
	width: 190px;
}
#emailform {
	float: left;
	width: 195px;
	left: 35px;
	top: 71px;
	position: relative;
}
#passwordform {
	float: left;
	width: 190px;
	position: relative;
	left: 35px;
	top: 87px;
}
#checkbox {
	float: left;
	height: 20px;
	width: 20px;
	position: relative;
	top: 70px;
	clear: both;
	left: 28px;
}


#agreement {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	float: left;
	position: relative;
	left: 35px;
	top: 59px;
}
#bulletBox {
	background-image: url(/images/bullet_box.gif);
	background-repeat: no-repeat;
	height: 303px;
	width: 689px;
	position: relative;
	top: 38px;
	float: left;
	left: 31px;
}
#comingText {
	width: 200px;
	height: 150px;
	position: relative;
	left: 150px;
	top: -5px;
	#top: -5px;
	font-size: 13px;
	float: left;

}
html.gecko div#comingText {
top: -10px
}
#signupButtonFAQNoScroll {
	height: 25px;
	width: 102px;
	position: relative;
	left: 770px;
	top: -590px;
}
#updates {
	width: 195px;
	position: relative;
	left: 140px;
	top: 10px;
	#top: 10px;
	_top: 10px;
	height: 130px;
	font-size: 13px;
	float: left;
}
html.gecko div#updates {
top: 7px
}
#learnmorelink {
	position: relative;
	top: -20px;
	top: -25px;
	left: 120px;
	width: 70px;
}
#learnmoreskype {
	position: relative;
	left: 75px;
	width: 70px;
}
#signupButtonFAQ {
	height: 24px;
	width: 102px;
	position: relative;
	left: 765px;
	top: 0px;
}
#signupButtonFeaturesPage {
	height: 24px;
	width: 102px;
	position: relative;
	left: 765px;
	top: 0px;
}
#signupButtonSupportNoScroll {
	height: 24px;
	width: 102px;
	position: relative;
	left: 606px;
	#left: 606px;
	top: -465px;
	#top: -465px;
}

#signupButtonContact {
	height: 24px;
	width: 102px;
	position: relative;
	left: 645px;
	top: 0px;
}
.pageNumbersPolicy {
	position: relative;
	left: 580px;
	top: 375px;
	width: 120px;
	z-index: 5;
}
#signupButtonSupport {
	height: 24px;
	width: 102px;
	position: relative;
	left: 815px;
    #left: 590px;
	top: -220px;
	#top: 35px;
}
.pageNumbers {
	position: relative;
	left: 640px;
	top: 325px;
	width: 50px;
}
#signupButtonAbout {
	height: 24px;
	width: 102px;
	position: relative;
	left: 765px;
	top: 0px;
}
#signupButtonsolutions {
	height: 24px;
	width: 102px;
	position: relative;
	left: 775px;
	#left: 775px;
	top: -275px;
	#top: -2px;
}

#signupButton {
	float:right;
	margin-left: 0;
	margin-top: 25px;
	
	margin-right: 50px;
}

.ie6 #signupButton {
	float:right;
	margin-left: 0;
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 10px;
}

.signupButtonFAQ {
	margin-bottom: 0;
	margin-top: 25px;
	position: absolute;
	margin-left: 800px;
}

.signupButtonFAQ a{float:right;}

.ie6 .signupButtonFAQ {
	z-index: 100;
	margin-top: -485px;
	position: absolute;
	margin-left: -230px;
}
#signupButton a img{border:none;}
.image{clear: right;
    float: right;
    margin: 10px 37px 0 0;}

#footerlinkpolicy {
	font-size: 10px;
	position: relative;
	height: 20px;
	width: 320px;
	left: 355px;
	top: -163px;
}
#signupButtonSolutions {
	height: 24px;
	width: 102px;
	position: relative;
	left: 775px;
	#left: 775px;
	top: -270px;
	#top: -2px;
}
#footerlinkFlash {float: left;
    font-size: 10px;
    height: 20px;
    text-align: center;
    width: 1024px;
	#margin-top: 50px;
	margin-top: 50px;
}
#comingsoon {
	background-image: url(/images/comingsoonbox.gif);
	background-repeat: no-repeat;
	width: 542px;
	position: relative;
	top:56px;
	#top: 56px;
	left: 32px;
	#left: 32px;
	height: 140px;
	float: left;
	clear: left;
}
#skypetext {
	height: 20px;
	width: 144px;
	float: left;
	position: relative;
	text-align: center;
	top: -233px;
	font-size: 14px;
}
#skypebox {
	height: 140px;
	width: 144px;
	float: left;
	top: 55px;
	position: relative;
	left: 45px;
	text-align: center;
}
#featurestext {
	position: relative;
	top: 10px;
}

#footerlinks{float: left;
    font-size: 10px;
    height: 20px;
    text-align: center;
    width: 1024px;
	#margin-top: 5px;}
	
#footerlinksfaq,#footerlinksscreensharing,#footerlinksfeatures{float: left;
    font-size: 10px;
    height: 20px;
    text-align: center;
    width: 1024px;margin:109px 0 0;
	}	
	
#footerlinksfaq{float: left;
    font-size: 10px;
    height: 20px;
    text-align: center;
    width: 1024px;margin:0;}	
#footerlinkssolutions {
	font-size: 10px;
	position: relative;
	height: 20px;
	top: -24px;
	text-align: center;
}
#footerlinksplayback {
	font-size: 10px;
	position: relative;
	height: 20px;
	width: 450px;
	left: 300px;
	top: 15px;

}
.gecko #footerlinksSupport {
	font-size: 10px;
	position: relative;
	height: 20px;
	bottom: 24px;
	text-align: center;
}
#footerlinksSupport {
	font-size: 10px;
	position: relative;
	height: 20px;
	bottom: 24px;
	text-align: center;
}
#footerlinkFaqNoScroll {
	font-size: 10px;
	position: relative;
	height: 20px;
	width: 450px;
	left: 300px;
	top: 9px;
}
#footerlinksHome {
	font-size: 10px;
	position: relative;
	height: 20px;
	width: 450px;
	left: 300px;
	top: -138px;

	#top: 2px;
}
#footerlinkFaq {
	font-size: 10px;
	position: relative;
	height: 20px;
	width: 450px;
	left: 300px;
	top: 75px;
	line-height: 14px;
}
#footerlinkfeature {
	font-size: 10px;
	position: relative;
	height: 20px;
	width: 450px;
	left: 294px;
	top: 79px;
	line-height: 14px;
}
#footerlinksErrorPage {
	font-size: 10px;
	position: relative;
	height: 20px;
	bottom: 24px;
	text-align: center;
	top:-28px;
	_top: -10px;
}

.gecko #footerlinksErrorPage {
	font-size: 10px;
	position: relative;
	height: 20px;
	bottom: 24px;
	text-align: center;
	top:-25px;
}

.ie7 #footerlinksErrorPage {
	font-size: 10px;
	position: relative;
	height: 20px;
	bottom: 24px;
	text-align: center;
	top:-23px;
}
#footerlinksSiteMap {
	font-size: 10px;
	position: relative;
	height: 20px;
	bottom: 24px;
	text-align: center;
	top:36px;
}

.gecko #footerlinksSiteMap {
	font-size: 10px;
	position: relative;
	height: 20px;
	bottom: 24px;
	text-align: center;
	top:22px;
}
.ie7 #footerlinksSiteMap {
	font-size: 10px;
	position: relative;
	height: 20px;
	bottom: 24px;
	text-align: center;
	top:47px;
}

#footerlinksContact {
	font-size: 10px;
	position: relative;
	height: 20px;
	bottom: 24px;
	text-align: center;
}
.ie #footerlinksAbout {text-align: center;
	font-size: 10px;
	position: relative;
	height: 20px;
	top: 188px;}
.ie7 #footerlinksAbout {
	font-size: 10px;
	position: relative;
	height: 20px;
	top: 190px;
	text-align: center;
}
.gecko #footerlinksAbout {
	font-size: 10px;
	position: relative;
	height: 20px;
	top: 160px;
	text-align: center;
}

.win.gecko #footerlinksAbout {
	font-size: 10px;
	position: relative;
	height: 20px;
	top: 180px;
	text-align: center;
}

#footerlinksAbout {
	font-size: 10px;
	position: relative;
	height: 20px;
	top: 1px;
	text-align: center;
}
#footerlinksfaq1 {
	position: relative;
	height: 20px;
	font-size: 10px;
	text-align: center;
	top: -24px;
	
}
.ie #footerlinksAbout {
	top:186px\0/}
#feedbackicon {
	text-align: center;
	position: relative;
	width: 235px;
	top: -18px;
	#top: -18px;
}

/*#footerlinks {
	font-size: 10px;
	position: relative;
	top: 67px;
    #top: 67px;
	_top: 57px;
	height: 20px;
	width: 450px;
	left: 300px;
	#left: 300px;
	text-decoration: none;
	float: left;
}*/

/* ============ SAFARI AND OPERA SPECIFIC STYLES ================ */
@media screen and (-webkit-min-device-pixel-ratio:0) {
/*#contactTable {
	position: relative;
	top: 175px;
	#top: -90px;
	left: -630px;
	#left: -430px;
	width: 300px;
	height: 100px;
}*/
}
#the_div_1zNoScroll {
	font-weight: bold;
	color: #000000;
	position: absolute;
	font-family: Tahoma, helvetica, SansSerif;
	font-size: 12px;
	top: 30px;
	left: 20px;
	width: 663px;
	text-decoration: none;
	overflow: visible;
}
.particpantpg2 {
	text-align: left;
}
#the_div_1z {
	height: 405px;
	#height: 400px;
	width: 900px;
	overflow: auto;
	text-decoration: none;
	float:left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 55px;
	margin-left: 60px;
}
#the_div_1zFeatures {
	height: 405px;
	#height: 400px;
	width:880px;
	overflow: auto;
	text-decoration: none;
	float:left;
	padding:0 20px 0 0;
	margin:0 0 55px 65px;
}
#the_div_1zsharing {
	height: 405px;
	#height: 400px;
	width: 900px;
	overflow: auto;
	text-decoration: none;
	float:left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 55px;
	margin-left: 60px;
	z-index: 1;
}
#the_div_1zsharing ul li{margin:0 0 5px;}
#the_div_2z {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 1px;
	#top: -15px;

}
#the_div_3z {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	position: relative;
    top: 1px;
	#top: -15px;
}
#the_div_1bzNoScroll {
	font-size: 12px;
	position: relative;
	text-align: left;
	display: block;
	height: auto;
	line-height: 15px;
	#top: 20px;
	width: 650px;
	overflow: hidden;
	left: 10px;
	right: 10px;
	padding-right: 10px;
}
#the_div_4z {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 1px;
	#top: -15px;
}
#the_div_1bz {
	font-size: 12px;
	position: relative;
	text-align: left;
	display: block;
	height: 380px;
	line-height: 15px;
	#top: 0px;
	width: 705px;
	overflow: auto;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 0;
}
#the_div_2bz {
	font-size: 12px;
	position: relative;
	text-align: left;
	line-height: 15px;
	top: 1px;
	#top: -15px;
}
#the_div_3bz {
	font-size: 12px;
	position: relative;
	text-align: left;
	line-height: 15px;
	top: 10px;
	#top: 3px;
}
#the_div_4bz {
	font-size: 12px;
	position: relative;
	text-align: left;
	line-height: 15px;
	top: 1px;
	#top: -15px;
}

#conferenceDate   {
	width: 125px;
}
#conferenceTime   {
	width: 125px;
}

#troubleTicketText {
	position: relative;
	font-size: 12px;
	line-height: 21px;
	text-align: right;
	width: 375px;
	left: 135px;
}
#troubleticketheadline {
	text-align: center;
}
#troubleticket2line {
	text-align: center;
}
#questionsText {
	position: relative;
	top: 10px;
}
#QApageNumbers {
	height: 12px;
	width: 100px;
	position: relative;
	left: 585px;
	top: 390px;
	display: block;
}
#myDivNoScroll {

}
#tonepageNumbers1 {
	height: 12px;
	width: 50px;
	position: relative;
	display: block;
	left: 625px;
	top: 390px;
}
#QApageNumbers1z {
	height: 12px;
	width: 100px;
	position: relative;
	left: 585px;
	top: 390px;
	display: block;
	z-index: 55;
}
#myDiv {
/*	height: 668px;
*/}

#touchtonecommands2 {
	font-size: 12px;
	font-family: Tahoma, Hevetica, sans-serif;
	font-weight: normal;
	color: #000000;
	position: relative;
	top: 10px;
}
#tonescroll {
	height: 550px;
}
#wccbeta {
	position: absolute;
/*	_position: relative;
*/	top: 11px;
	#top: 0px;
	height: auto;
	width: auto;
	left: 0%;
	right: 0%;
	margin-left: auto ;
    margin-right: auto ;
}

#the_div_1c {
	overflow: auto;
	height: 360px;
}
#the_div_2c {
	position: relative;
	width: 670px;
	left: 20px;
	top: -430px;
}
#the_div_1d {
	text-align: left;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	font-weight: normal;
	position: relative;
	top: 10px;
	left: 20px;
	width: 665px;
	height: 376px;
}
#the_div_2d {
	position: relative;
	width: 665px;
	left: 20px;
	top: 10px;
	height: 376px;
}
#the_div_3d {
	position: relative;
	width: 665px;
	left: 20px;
	top: 1px;
	height: 376px;
}
#the_div_4d {
	position: relative;
	width: 665px;
	left: 20px;
	top: 1px;
	height: 376px;
}
#the_div_5d {
	position: relative;
	width: 665px;
	left: 20px;
	top: 1px;
	height: 376px;
}
#touchtonecommands {
	font-size: 12px;
	font-family: Tahoma, Hevetica, sans-serif;
	font-weight: normal;
	color: #000000;
	position: relative;
	width: 625px;
}
#webBasedCommands {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	width: 675px;
	position: relative;
	line-height: 14px;
}
#dropdownMenu {
	text-align: center;
}
#thankyou {
	position: relative;
	left: 0px;
	top: -450px;
}
#ticketReturn {
	left: -100px;
	position: relative;
}
#copyrightSupportNoScroll {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	width: 200px;
	color: #666666;
	position: relative;
	left: 410px;
	top: 800px;
	#top: 800px;
}

#copyrightFlash {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	width: 200px;
	left: 410px;
	#left: 410px;
	top: 16px;
	#top: 16px;
	color: #666666;
	position: relative;
}
#featuresCenter {
	text-align: center;
}
#copyrightFaqNoScroll {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	width: 200px;
	color: #666666;
	position: relative;
	left: 410px;
	top: -643px;

	#top: -643px;
}

#copyrightsolutions {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	width: 200px;
	left: 410px;
	#left: 410px;
	top: 107px;
	#top: 107px;
	_top: 81px;
	color: #666666;
	position: relative;
}



#copyrightSupport {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	height: 15px;
	color: #666666;
	position: relative;
	top: 5px;
	text-align: center;
}
#copyrightabout {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	color: #666666;
	position: relative;
	#top: 102px;
	top: 5px;
	text-align: center;
}
#copyrightplayback {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	color: #666666;
	position: relative;
	#top: 102px;
	top: 5px;
	text-align: center;
	width:100%;
}
#copyrightabout1 {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	color: #666666;
	position: relative;
	#top: 102px;
	top: 5px;
	#left: 1px;
	text-align: center;
}
#copyrightfaq {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	width: 200px;
	color: #666666;
	position: relative;
	left: 410px;
	top: 595px;
	#top: 605px;
}
#copyrightcontact {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	width: 200px;
	top: 141px;
	#top: 249px;
	_top: 235px;
	color: #666666;
	position: relative;
	left: 410px;
	#left: -149px;
}
#copyright {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 9px;
	width: 700px;
	top: 5px;
	#top: 5px;
	_top: 5px;
	color: #666666;
	position: relative;
	left: 120px;
	#left: 80px;
}
#bulletsText {
	font-family: Tahoma, Hevetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #272C5C;
	width: 400px;
	position: relative;
	left: 390px;
	top: 42px;
	line-height: 21px;
}
#scrollbar_container {  
        position:relative;  
        width:500px;  
} 
#scrollbar_track {  
        position:absolute;  
        top:0;  
        right:0;  
       height:100%;  
       width:10px;  
       background-color:transparent;  
       cursor:move;  
 } 
    
   #scrollbar_handle {  
       width:10px;  
       background-color:#5c92e7;  
       cursor:move;  
       -moz-border-radius: 5px;  
       -webkit-border-radius: 5px;  
       opacity:0.9;  
       -moz-opacity:0.9;  
   } 
#submitForm2 {
	font-size: 12px;
	font-weight: bold;
	color: #2A59AD;
}
p.requiredfields{margin:5px 0 0;color:#f00;}
    
  #scrollbar_content {  
       overflow:hidden;  
       width:485px;  
       height:250px;  
  }  
#submitForm {
	font-family: Tahoma, Helvetica, Sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2A59AD;
	text-align: center;
	width: 300px;
	margin-left: 300px;
}




#frmContact {
	position: relative;
	top: 20px;
}
.headlineText {
	font-size: 14px;
	font-weight: bold;
}
.fagTitles {
	font-size: 13px;
}
#testpic {
	width: 221px;
	position: relative;
	top: 100px;
	left: 770px;
	background-image: url(/images/solutions_pic.gif);
	background-repeat: no-repeat;
	height: 273px;
	z-index: 5;
	float: left;
}
#copyrightSolutions1 {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 10px;
	width: 250px;
	left: 330px;
	top: -150px;
	position: relative;
}
#footerNoScrollSupport {
	background-image: url(/images/footerNoScroll.jpg);
	background-repeat: no-repeat;
	height: 1000px;
	width: 1024px;
	position: relative;
	top: 0px;
}
#serviceButton {
	height: 46px;
	width: 194px;
	position: relative;
	top: 30px;
	right: -70px;
}

#footerlinksSolutions1 {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	width: 450px;
	position: relative;
	left: 330px;
	top: -125px;
	_top: -150px;
}

#footerNoScroll {
	background-image: url(/images/footerNoScroll.jpg);
	background-repeat: no-repeat;
	width: 1024px;
	position: relative;
	top: 0px;
	overflow: hidden;
}
#FAQfooter {
	background-image: url(/images/footerNoScroll.jpg);
	height: 30px;
	width: 1024px;
	position: relative;
	top: 0px;
}
#faqboxtop {
	background-image: url(/images/fagboxTop.gif);
	background-repeat: no-repeat;
	position: relative;
	top: 0px;
	height: 591px;
	width: 706px;
}
#faqboxbottom {
	background-image: url(/images/q@aboxBottom.gif);
	background-repeat: no-repeat;
	height: 17px;
	width: 706px;
	position: absolute;
	bottom: 0px;
}
#navPlaceholder {
	height: 29px;
	width: 1024px;
}

#footerNoScroll {
	background-image: url(/images/footerNoScroll.jpg);
	background-repeat: no-repeat;
	width: 1024px;
	position: relative;
	top: 0px;
	overflow: hidden;
}
#FAQfooter {
	background-image: url(/images/footerNoScroll.jpg);
	height: 30px;
	width: 1024px;
	position: relative;
	top: 0px;
}
#faqboxtop {
	background-image: url(/images/fagboxTop.gif);
	background-repeat: no-repeat;
	position: relative;
	top: 0px;
	height: 591px;
	width: 706px;
}
#faqboxbottom {
	background-image: url(/images/q@aboxBottom.gif);
	background-repeat: no-repeat;
	height: 17px;
	width: 706px;
	position: absolute;
	bottom: 0px;
}
#navPlaceholder {
	height: 29px;
	width: 1024px;
}
#playback {
	height: 495px;
	width: 975px;
	position: relative;
	top: 10px;
	left: 25px;
}
#bulletText2 {
	height: 300px;
	width: 300px;
	position: relative;
	left: 30px;
	top: 30px;
}
#bulletText2 {
	height: 190px;
	width: 300px;
	position: relative;
	left: 65px;
	top: 50px;
	font-weight: bold;
	color: #101335;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	line-height: 20px;
}
#skyeinstruction {
	height: 261px;
	width: 600px;
	position: relative;
	left: 20px;
}
#skype {
	height: 140px;
	width: 144px;
	float: left;
	position: relative;
	top: 55px;
	left: 35px;
	z-index: 1;
}
#skypetetext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
#featuresbox {
	height: 50px;
	width: 360px;
	position: relative;
	left: 150px;
	top: 0px;
}
#messagebox {
	float: left;
	height: 50px;
	width: 150px;
	text-align: center;
}
#donationsbox {
	float: left;
	height: 50px;
	width: 150px;
	position: relative;
	left: 60px;
	text-align: center;
}
#pdfguidelinks {
	height: 165px;
	width: 158px;
	float:right;
	margin-top: 10px;
	margin-right: 60px;
	margin-bottom: 0;
	margin-left: 0;
}
#featureslearnmore {
	width: 75px;
	height: 20px;
	float: right;
	position: relative;
	bottom: 25px;
	right: 5px;
	z-index: 500;
}

html.gecko div#featureslearnmore {
	width: 75px;
	float: right;
	position: relative;
	bottom: 27px;
	right: 5px;
}

.emptyBox{margin:0;padding:20px 0 241px;}
.textcontent {
    padding: 5px 10px;
    text-align: left;
}
.textcontent h1 {
    color: #2773A7;
    font-size: 18px;
    margin: 0 0 20px;
    text-align: center;
}
.textcontent h2, .textcontent h3 {
    margin: 0 0 10px;
}
.textcontent h2 {
    font-size: 16px;
}
.textcontent h3 {
    font-size: 14px;
}
.textcontent p {
    margin: 0 0 10px;
}
.textcontent ul {
}
.textcontent li {
    margin: 0 0 5px;
}
p.indent {
    margin: 0 0 0 60px;
}

.TabbedPanelsContent h2{padding:10px 0;}
embed#index{outline:none;}
img, div, .TabbedPanelsContent { behavior: url(../Scripts/iepngfix.htc) }
.404text {
	margin-left: 250px;
}
#frmTroubleTicket {
	position: relative;
	top: -10px;
}


#maintextSocial {
	clear: left;
	float: left;
	height: 510px;
	width: 900px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left:60px;
	display:inline-block;
}
#leftSocial{ 
	width:450px; 
	margin-top:50px;
	height:400px;
	border-right:#666 dotted thin;
	float:left;
}

#rightSocial{ 
	width:400px; 
	margin:0 auto;
	overflow:hidden;
}

#mainareainsidesocial {
	height: 533px;
	width: 1024px;
	padding:0;
	background:#fff;
	background: url(/images/mainarea_inside.jpg) no-repeat 0 0;float:left;
}

#rightSocial h2{padding-top:15px;text-align:center;}
#rightSocial p{text-align:center;}

/*Index Images*/

.fcservicebutton,
.FCfreescreensharing,
.FCiPhone,
.FCmainsellbox,
.FCflashphone{
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url('/images/sprites/index_sprite.png');
}
.fcservicebutton
{
	background-position:0px 0px;
	width:203px;
	height:56px;
}
.FCfreescreensharing
{
	background-position:-203px 0px;
	width:465px;
	height:193px;
}
.FCiPhone
{
	background-position:-668px 0px;
	width:217px;
	height:193px;
}
.FCmainsellbox
{
	background-position:0px -193px;
	width:961px;
	height:257px;
}
.FCflashphone
{
	background-position:0px -450px;
	width:218px;
	height:193px;
}

/*General Images*/

.navbar_rtside,
.navbar_supportOver,
.navbar_support,
.navbar_solutionsOver,
.navbar_solutions,
.navbar_homeOver,
.navbar_home,
.navbar_faqOver,
.navbar_faq,
.navbar_contactOver,
.navbar_contact,
.navbar_aboutOver,
.navbar_about,
.join_meeting,
.host_meeting2,
.getfreeservicebtn,
.navbar_ltside,
.header{
	display: inline-block;
	background-repeat: no-repeat;
	background-image: url('/images/sprites/general_sprite.png');
}
.navbar_rtside
{
	background-position:0px 0px;
	width:55px;
	height:24px;
}
.navbar_supportOver
{
	background-position:-55px 0px;
	width:123px;
	height:24px;
}
.navbar_support
{
	background-position:-178px 0px;
	width:123px;
	height:24px;
}

.navbar_support:hover
{
	background-position:-55px 0px;
}
.navbar_solutionsOver
{
	background-position:-301px 0px;
	width:123px;
	height:24px;
}
.navbar_solutions
{
	background-position:-424px 0px;
	width:123px;
	height:24px;
}

.navbar_solutions:hover
{
	background-position:-301px 0px;
}
.navbar_homeOver
{
	background-position:-547px 0px;
	width:123px;
	height:24px;
}
.navbar_home
{
	background-position:-670px 0px;
	width:123px;
	height:24px;
}

.navbar_home:hover
{
	background-position:-547px 0px;
	width:123px;
	height:24px;
}
.navbar_faqOver
{
	background-position:-793px 0px;
	width:123px;
	height:24px;
}
.navbar_faq
{
	background-position:0px -24px;
	width:123px;
	height:24px;
}

.navbar_faq:hover
{
	background-position:-793px 0px;
}
.navbar_contactOver
{
	background-position:-123px -24px;
	width:123px;
	height:24px;
}
.navbar_contact
{
	background-position:-246px -24px;
	width:123px;
	height:24px;
}

.navbar_contact:hover
{
	background-position:-123px -24px;

}

.navbar_aboutOver
{
	background-position:-369px -24px;
	width:123px;
	height:24px;
}
.navbar_about
{
	background-position:-492px -24px;
	width:123px;
	height:24px;
}

.navbar_about:hover
{
 background-position:-369px -24px;
}
.join_meeting
{
	background-position:-615px -24px;
	width:125px;
	height:29px;
}
.host_meeting2
{
	background-position:-740px -24px;
	width:125px;
	height:29px;
}
.getfreeservicebtn
{
	background-position:-865px -24px;
	width:141px;
	height:25px;
}
.navbar_ltside
{
	background-position:0px -53px;
	width:231px;
	height:24px;
}
.header
{
	background-position:0px -77px;
	width:1024px;
	height:110px;
}

/*support*/

.pdfbreakout,.pdftouchtone,.pdfUserguide,.pdfwebbased{display: inline-block;background-repeat: no-repeat;background-image: url('/images/sprites/support_sprite.png');}
.pdfbreakout{background-position:0px 0px;width:155px;height:36px;}
.pdftouchtone{background-position:-155px 0px;width:155px;height:36px;}
.pdfUserguide{background-position:0px -36px;width:155px;height:36px;}
.pdfwebbased{background-position:-155px -36px;width:154px;height:36px;}

/*meetings*/
.getadobe,.loginBox,.participantBackground{display: inline-block;background-repeat: no-repeat;background-image: url('/images/sprites/meetings_sprite.png');}
.getadobe{background-position:0px 0px;width:158px;height:39px;}
.loginBox{background-position:-158px 0px;width:326px;height:224px;}
.participantBackground{background-position:0px -224px;width:1024px;height:667px;}

 /*Social Icons*/
.addthis_toolbox {
text-align: center;
margin: 15px auto;
width: 220px;
position: relative;
top: 10px;
}

.addthis_toolbox a {
margin: 0 8px 0 0;
}  

/*Link Color - UI Dialog Widget */

.ui-widget-content a, .ui-widget-content a:link, .ui-widget-content a:hover, .ui-widget-content a:active {
	color: #2A59AD !important;
	text-decoration: none;
}
 
.flashphone_btn{
 cursor:pointer;	
}



	